exception.h
dpp/export.h
string
exception
algorithm
dpp.h
event_router.h
snowflake.h
wrapped_ssl_ctx.h
zlibcontext.h
exception.h
dpp/export.h
algorithm
exception
string
appcommand.h
application.h
auditlog.h
automod.h
ban.h
bignum.h
cache.h
channel.h
cluster.h
collector.h
commandhandler.h
coro.h
async.h
awaitable.h
coroutine.h
job.h
task.h
when_any.h
discord_webhook_server.h
discordclient.h
discordevents.h
discordvoiceclient.h
dispatcher.h
dpp.h
dtemplate.h
emoji.h
entitlement.h
etf.h
event.h
event_router.h
exception.h
guild.h
http_server.h
integration.h
invite.h
managed.h
message.h
presence.h
prune.h
restrequest.h
restresults.h
role.h
scheduled_event.h
sku.h
snowflake.h
socket_listener.h
stage_instance.h
thread.h
timed_listener.h
user.h
utility.h
voice_channel_effect.h
voicestate.h
webhook.h
wrapped_ssl_ctx.h
zlibcontext.h
dpp::cache_exception
dpp::connection_exception
dpp::exception
dpp::file_exception
dpp::invalid_token_exception
dpp::length_exception
dpp::logic_exception
dpp::parse_exception
dpp::rest_exception
dpp::task_cancelled_exception
dpp::voice_exception
dpp